Bug 811100 - Failed to install from live iso stored in usb stick.
Failed to install from live iso stored in usb stick.
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-04-10 02:23 EDT by Chao Yang
Modified: 2013-07-03 08:23 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-05-07 19:12:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Abrt log file. (3.48 KB, text/x-log)
2012-04-10 02:24 EDT, Chao Yang
no flags Details

  None (edit)
Description Chao Yang 2012-04-10 02:23:55 EDT
Description of problem:
When trying to install Fedora 17 which has been stored on usb stick to local disk, unhandled exception has occurred.

Version-Release number of selected component (if applicable):
Fedora 17

How reproducible:

Steps to Reproduce:
1.Fedora Test Day testcase:
Actual results:
Unhandled exception has occurred.

Expected results:
The installer completes without error.

Additional info:
Comment 1 Chao Yang 2012-04-10 02:24:47 EDT
Created attachment 576385 [details]
Abrt log file.
Comment 2 David Zeuthen 2012-04-10 12:16:52 EDT
Wrong component
Comment 3 Chris Lumens 2012-04-10 15:52:36 EDT
Please attach the complete /tmp/anaconda-tb-* file to this bug report.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.